TaliwareTaliware Developer

Invite (create) a userOrganization record for this organization

https://developer.taliware.com/api/v1/cl2c/user

Back to all CL2C endpoints

Complete endpoint URL
posthttps://developer.taliware.com/api/v1/cl2c/user
POST
/cl2c/user
x-api-key<token>

In: header

emailstring
Formatemail
phone?string | null

Response Body

curl -X POST "https://developer.taliware.com/api/v1/cl2c/user" \  -H "Content-Type: application/json" \  -d '{    "email": "user@example.com"  }'
{
  "data": {
    "id": "string",
    "email": "string",
    "walletAddress": "string",
    "totalNFTs": 0,
    "status": "ACTIVE",
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z",
    "user": {
      "id": "string",
      "name": "string",
      "image": "string",
      "emailVerified": true,
      "isRegistered": true
    }
  }
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
Invite (create) a userOrganization record for this organization